- name: git user.email
  git_config:
    name: user.email
    scope: global
    value: 78877@qq.com
- name: git user.name
  git_config:
    name: user.name
    scope: global
    value: purerosefallen
- name: git push.default
  git_config:
    name: push.default
    scope: global
    value: simple
- name: git ssh
  known_hosts:
    name: github.com
    key: "{{ lookup('pipe', 'ssh-keyscan github.com') }}"
